/* CSS Document */

#contents_block .dpnPc {
    display: none
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .dpnPc {
        display: block
    }
    
    #contents_block .dpnSp {
        display: none
    }
}

/* smartPhone END */

/**
 * CMヘッダ
 */
#contents_block #cmHeader {
    min-width: 980px;
    height: 100px;
    background: #e60012;
}

#contents_block #cmHeader h1 {
    width: 980px;
    margin: 0 auto;
    height: 100px;
    background: url(../img/17_img_cm_h1_title.png) no-repeat left center;
}



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #cmHeader {
        min-width: 320px;
        width: 100%;
        margin: 0 auto;
        height: 100px;
        background: #e60012;
    }

    #contents_block #cmHeader h1 {
        width: 100%;
        height: 100px;
        background: url(../img/17_img_cm_h1_title_sp.png) no-repeat center center;
    }
}

/* smartPhone END */



/*****************************
* anime
*****************************/

#contents_block #animeBox {
    width: 980px;
    min-width: 980px;
    height: 280px;
    overflow: hidden;
    text-align: center;
    position: relative;
    margin: 0 auto;
}

position:relative;
margin:0 auto;
overflow:hidden;
}

#contents_block #animeBox .pc,
#contents_block #animeBox #canvas,
#contents_block #animeBox #animation_container,
#contents_block #animeBox dom_overlay_container {
    display: block;
    z-index: 100;
}

#contents_block #animeBox .sp,
#contents_block #animeBox #canvas2,
#contents_block #animeBox #animation_container2,
#contents_block #animeBox dom_overlay_container2 {
    display: none;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #animeBox {
        width: 100%;
        min-width: 320px;
        height: auto;
        overflow: hidden;
        text-align: center;
        position: relative;
    }

    #contents_block #animeBox .sp,
    #contents_block #animeBox #canvas2,
    #contents_block #animeBox #animation_container2,
    #contents_block #animeBox dom_overlay_container2 {
        display: block;
    }

    #contents_block #animeBox .pc,
    #contents_block #animeBox #canvas,
    #contents_block #animeBox #animation_container,
    #contents_block #animeBox dom_overlay_container {
        display: none;
    }
}

/* smartPhone END */


/* smartPhone Landscape */
@media (orientation: landscape) and (max-width: 640px) {

    #contents_block #animeBox #canvas2,
    #contents_block #animeBox #animation_container2,
    #contents_block #animeBox dom_overlay_container2 {
        width: 640px !important;
        height: 800px !important;
    }

}

/*****************************
 * main
 *****************************/
#contents_block #mainBox {
    width: 100%;
    min-width: 980px;
    margin: 0 auto;
    padding: 0px 0 1px 0;
    background-color: #f4f4ef
}

#contents_block #mainBox .cont {
    width: 1080px;
    height: 530px;
    margin: 0 auto;
}

#contents_block #mainBox h1 {
    display: none;
}

#contents_block .boxIn {
    width: 980px;
    margin: 0 auto;
}

#contents_block #mainBox .note01 {
    font-size: 1.0em;
    color: #000000;
    line-height: 160%;
    text-align: center;
    padding: 20px 0px 20px;
}

#contents_block #mainBox .note01 a {
    display: inline;
    color: #993333
}

#contents_block #subBoxMain {
    width: 100%;
    min-width: 980px;
    margin: 0px auto 0 auto;
    padding-bottom: 40px;
}

#contents_block #subBoxMain .cmTopBox {
    width: 100%;
    background: url("../img/20_img_cmtopbox_bg.jpg") no-repeat top center;
    background-size: auto 100%;
    background-color: #ffeeff;
    border-bottom: solid #fff 5px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

#contents_block #subBoxMain .cmTopBox h2 {
    width: 666px;
    margin: 0px auto;
    padding: 40px;

}

#contents_block #subBoxMain .cmTopBox h2 img {
    width: 100%;
    height: auto;
}


#contents_block #subBoxMain .fadeImg3 {
    width: 920px;
    margin: 0px auto;
    height: 180px;
}

#contents_block #subBoxMain .fadeImg3 img {
    width: 100%;
    height: auto;
}

#contents_block #subBoxMain .toStand {
    width: 460px;
    margin: 0px auto 25px auto;
    background-color: #fff;
    border-radius: 10px;
}

#contents_block #subBoxMain .toStand img {
    width: 100%;
    height: auto;
}

#contents_block #subBoxMain .toStand a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block #subBoxMain .cmBox {
    width: 980px;
    margin: 0 auto;
}

#contents_block #subBoxMain .cmBox div {
    width: 980px;
    height: 250px;
    padding: 3px 0px;
    position: relative;
}

#contents_block #subBoxMain .cmBox div a {
    font-size: 0px;
    border-radius: 5px;
    width: 250px;
    height: auto;
}

#contents_block #subBoxMain .cmBox div a img {
    width: 250px;
    height: auto;
}

#contents_block #subBoxMain .cmTopBox div a {
    font-size: 0px;
    border-radius: 5px;
    width: 300px;
    height: auto;
}

#contents_block #subBoxMain .cmTopBox div a img {
    width: 300px;
    height: auto;
}

#contents_block #subBoxMain .cmBox div a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block #subBoxMain .cmBox div .btn01 {
    position: absolute;
    left: 550px;
    top: 120px;
}

#contents_block #subBoxMain .cmBox div .btn02 {
    position: absolute;
    left: 550px;
    top: 100px;
}

#contents_block #subBoxMain .cmBox div .btn03 {
    position: absolute;
    left: 550px;
    top: 165px;
}

#contents_block #subBoxMain .cmBox div .btn04 {
    position: absolute;
    left: 550px;
    top: 125px;
}

#contents_block #subBoxMain .cmBox div .btn05 {
    position: absolute;
    left: 550px;
    top: 100px;
}


#contents_block #subBoxMain .cmBox .item04 .btn01 {
    position: absolute;
    left: 550px;
    top: 65px;
}

#contents_block #subBoxMain .cmBox .item04 .btn02 {
    position: absolute;
    left: 550px;
    top: 180px;
}


#contents_block #subBoxMain .cmBox .item01 .btn01 {
    position: absolute;
    left: 550px;
    top: 65px;
}

#contents_block #subBoxMain .cmBox .item01 .btn02 {
    position: absolute;
    left: 550px;
    top: 125px;
}

#contents_block #subBoxMain .cmBox .item01 .btn03 {
    position: absolute;
    left: 550px;
    top: 185px;
}

#contents_block #subBoxMain .cmBox .item20_01 .btn01 {
    position: absolute;
    left: 590px;
    top: 105px;
}

#contents_block #subBoxMain .cmBox .item20_01 .btn02 {
    position: absolute;
    left: 590px;
    top: 180px;
}

#contents_block #subBoxMain .cmBox .item20_01 .btn03 {
    position: absolute;
    left: 590px;
    top: 255px;
}


#contents_block #subBoxMain .cmBox ul {
    margin-top: 18px;
    margin-left: 18px;
}

#contents_block #subBoxMain .cmBox ul,
#contents_block #subBoxMain .cmBox ul li {
}

#contents_block #subBoxMain .cmTopBox ul,
#contents_block #subBoxMain .cmTopBox ul li {
    width: 490px;
    height: 365px;
    overflow: hidden;
}



#contents_block #subBoxMain .cmBox ul li img {
    width: 380px;
    height: auto;
}

#contents_block #subBoxMain .cmTopBox ul li img {
    width: 490px;
}

#contents_block #subBoxMain .cmBox ul li:nth-child(1) {
    opacity: 1;
    display: block;
}

#contents_block #subBoxMain .cmBox .item01 {
    background: url(../img/20_img_cm_item_new01_1.png) no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}


#contents_block #subBoxMain .cmBox .item04 {
    background: url(../img/20_img_cm_item_new04_1.png) no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}


#contents_block #subBoxMain .cmBox .item06 {
    background: url(../img/20_img_cm_item_new06_1.png) no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}

#contents_block #subBoxMain .cmBox .item07 {
    background: url(../img/20_img_cm_item_new07.png) no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}


#contents_block #subBoxMain .cmBox .item19_02 {
    background: url("../img/20_img_cm_item_new02.png") no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}


#contents_block #subBoxMain .cmBox .item19_04 {
    background: url("../img/20_img_cm_item_new04.png") no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}

#contents_block #subBoxMain .cmBox .item19_05 {
    background: url("../img/20_img_cm_item_new05.png") no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}

#contents_block #subBoxMain .cmBox .item19_06 {
    background: url("../img/20_img_cm_item_new06.png") no-repeat top center;
    margin-bottom: 15px;
    background-size: cover
}

#contents_block #subBoxMain .cmBox .item20_01 {
    background: url("../img/20_img_cm_item_01.png") no-repeat top center;
    height: 365px;
    margin-bottom: 15px;
    background-size: cover
}

#contents_block #subBoxMain .cmBox .item01 p,
#contents_block #subBoxMain .cmBox .item04 p,
#contents_block #subBoxMain .cmBox .item05 p {
    position: absolute;
    left: 590px;
    top: 205px;
    width: 300px;
    text-align: center;
    font-size: 18px;
    color: #fff
}

#contents_block #subBoxMain .cmBox .item03 p {
    position: absolute;
    left: 590px;
    top: 235px;
    width: 300px;
    text-align: center;
    font-size: 18px;
    color: #fff
}

#contents_block #subBoxMain .cmBox .item02 p,
#contents_block #subBoxMain .cmBox .item06 p,
#contents_block #subBoxMain .cmBox .item19_01 p,
#contents_block #subBoxMain .cmBox .item19_03 p,
#contents_block #subBoxMain .cmBox .item19_05 p {
    position: absolute;
    left: 590px;
    top: 265px;
    width: 300px;
    text-align: center;
    font-size: 18px;
    color: #fff
}

#contents_block #subBoxMain .cmBox .item07 p,
#contents_block #subBoxMain .cmBox .item19_02 p,
#contents_block #subBoxMain .cmBox .item19_04 p,
#contents_block #subBoxMain .cmBox .item19_06 p {
    position: absolute;
    left: 590px;
    top: 235px;
    width: 300px;
    text-align: center;
    font-size: 18px;
    color: #fff
}

#contents_block #subBoxMain .cmBox .item20_01 p {
    position: absolute;
    left: 100px;
    top: 310px;
    width: 300px;
    text-align: center;
    font-size: 1em;
    color: #fff
}

#contents_block #subBoxMain .line {
    width: 980px;
    margin: 0 auto 20px auto
}

#contents_block #subBoxMain .line img {
    width: 100%;
    height: auto;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #mainBox {
        width: 100%;
        min-width: 320px;
        margin: 0 auto;
        padding: 1px 0;
    }

    #contents_block #mainBox .cont {
        width: 100%;
        height: 485px;
        margin: 0 auto;
    }

    #contents_block #mainBox h1 {
        display: none;
    }

    #contents_block #mainBox .note01 {
        font-size: 0.8em;
        width: 90%;
        color: #000;
        margin: 0.5em auto;
        line-height: 150%;
        text-align: center;
        padding: 0 0 1em 0;
    }

    #contents_block #mainBox .note01 span {
        display: block;
    }

    #contents_block #mainBox .note01 a {
        display: inline;
        color: #993333
    }

    #contents_block #subBoxMain {
        width: 100%;
        min-width: 320px;
        margin: 0px auto 0 auto;
        padding-bottom: 3wm;
    }

    #contents_block #subBoxMain .cmTopBox {
        width: 100%;
        background-size: cover;
        background-color: #fff;
        border-bottom: solid #fff 5px;
        padding-bottom: 3wm;
        margin-bottom: 4em;
    }

    #contents_block #subBoxMain .cmTopBox h2 {
        width: 540px;
        margin: 0px auto;
        padding: 50px 0;

    }

    #contents_block #subBoxMain .cmTopBox h2 img {
        width: 100%;
        height: auto;
    }

    #contents_block #subBoxMain .fadeImg3 {
        width: 100%;
        margin: 0px auto;
        height: 130px;
    }

    #contents_block #subBoxMain .fadeImg3 img {
        width: 100%;
        height: auto;
    }

    #contents_block #subBoxMain .toStand {
        width: 540px;
        margin: 0px auto 40px auto;
    }

    #contents_block #subBoxMain .toStand img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBoxMain #movieOdekake {
        padding-top: 30px;
    }

    #contents_block #subBoxMain .cmBox {
        width: 100%;
    }

    #contents_block #subBoxMain .cmBox div {
        width: 90%;
        height: auto;
        margin: 0 auto;
        padding-top: 1px;
        position: relative;
    }

    #contents_block #subBoxMain .cmBox div a {
        font-size: 0px;
        border-radius: 5px;
        width: 70%;
        height: auto;
        margin-left: 13vw;
    }

    #contents_block #subBoxMain .cmBox div a img {
        width: 100%;
        height: auto;
        border-radius: 5px;
    }

    #contents_block #subBoxMain .cmBox div .btn01 {
        position: absolute;
        left: 0vw;
        top: 70vw;
    }

    #contents_block #subBoxMain .cmBox div .btn02 {
        position: absolute;
        left: 0vw;
        top: 70vw;
    }

    #contents_block #subBoxMain .cmBox div .btn03 {
        position: absolute;
        left: 0vw;
        top: 86vw;
    }

    #contents_block #subBoxMain .cmBox div .btn04 {
        position: absolute;
        left: 0vw;
        top: 74vw;
    }

    #contents_block #subBoxMain .cmBox div .btn05 {
        position: absolute;
        left: 0vw;
        top: 70vw;
    }


    #contents_block #subBoxMain .cmBox .item04 .btn01 {
        position: absolute;
        left: 0vw;
        top: 65vw;
    }

    #contents_block #subBoxMain .cmBox .item04 .btn02 {
        position: absolute;
        left: 0vw;
        top: 89vw;
        z-index: 300;
    }


    #contents_block #subBoxMain .cmBox .item01 .btn01 {
        position: absolute;
        left: 0vw;
        top: 64vw;
    }

    #contents_block #subBoxMain .cmBox .item01 .btn02 {
        position: absolute;
        left: 0vw;
        top: 80vw;
        z-index: 300;
    }

    #contents_block #subBoxMain .cmBox .item01 .btn03 {
        position: absolute;
        left: 0vw;
        top: 96vw;
    }

    #contents_block #subBoxMain .cmBox .item20_01 .btn01 {
        position: absolute;
        left: 0vw;
        top: 70vw;
    }

    #contents_block #subBoxMain .cmBox .item20_01 .btn02 {
        position: absolute;
        left: 0vw;
        top: 86vw;
    }

    #contents_block #subBoxMain .cmBox .item20_01 .btn03 {
        position: absolute;
        left: 0vw;
        top: 102vw;
    }

    #contents_block #subBoxMain .cmTopBox ul,
    #contents_block #subBoxMain .cmTopBox ul li {
        width: 81.2vw;
        margin: 0 auto;
        padding: 0;
    }

    #contents_block #subBoxMain .cmBox ul,
    #contents_block #subBoxMain .cmBox ul li {
        width: 81.2vw;
        height: 46vw;
        padding: 0;
    }

    #contents_block #subBoxMain .cmTopBox ul li img {
        width: 100%;
        height: auto;
    }

    #contents_block #subBoxMain .cmBox ul li img {
        width: 81.2vw;
        height: auto;
    }

    #contents_block #subBoxMain .cmBox ul {
        margin-left: 4.4vw;
        margin-top: 18.0vw;
    }

    #contents_block #subBoxMain .cmBox .item01 ul {
        margin-top: 13.0vw;
    }

    #contents_block #subBoxMain .cmBox .item04 ul {
        margin-top: 5.5vw;
    }



    #contents_block #subBoxMain .cmBox ul li:nth-child(1) {
        opacity: 1;
        display: block;
    }

    #contents_block #subBoxMain .cmBox .item01 {
        height: 118vw;
        background: url(../img/18_img_cm_item_new01_3_sp.png) no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
        background-color: #af9885
    }

    #contents_block #subBoxMain .cmBox .item03 {
        height: 105vw;
        background: url(../img/18_img_cm_item_new03_sp.png) no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item04 {
        height: 110vw;
        background: url(../img/18_img_cm_item_new04_3_sp.png) no-repeat top center;
        background-color: #c598be;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }


    #contents_block #subBoxMain .cmBox .item06 {
        height: 105vw;
        background: url(../img/18_img_cm_item_new06_2_sp.png) no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item07 {
        height: 95vw;
        background: url(../img/18_img_cm_item_new07_2_sp.png) no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item19_02 {
        height: 95vw;
        background: url("../img/19_img_cm_item_new02_2_sp.png") no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }


    #contents_block #subBoxMain .cmBox .item19_04 {
        height: 90vw;
        background: url("../img/19_img_cm_item_new04_3_sp.png") no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item19_05 {
        height: 105vw;
        background: url("../img/20_img_cm_item_new05_sp.png") no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item19_06 {
        height: 90vw;
        background: url("../img/20_img_cm_item_new06_sp.png") no-repeat top center;
        margin: 0 auto 4em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item20_01 {
        height: 130vw;
        background: url("../img/20_img_cm_item_01_sp.png") no-repeat top center;
        background-color: #ea566b;
        margin: 0 auto 3em;
        background-size: 100% auto;
    }

    #contents_block #subBoxMain .cmBox .item01 p,
    #contents_block #subBoxMain .cmBox .item04 p,
    #contents_block #subBoxMain .cmBox .item05 p {
        position: absolute;
        left: 150px;
        top: 575px;
        width: 300px;
        text-align: center;
        font-size: 2em;
        color: #fff
    }

    #contents_block #subBoxMain .cmBox .item03 p {
        position: absolute;
        left: 150px;
        top: 610px;
        width: 300px;
        text-align: center;
        font-size: 22px;
        color: #fff
    }

    #contents_block #subBoxMain .cmBox .item02 p,
    #contents_block #subBoxMain .cmBox .item06 p,
    #contents_block #subBoxMain .cmBox .item19_01 p,
    #contents_block #subBoxMain .cmBox .item19_03 p,
    #contents_block #subBoxMain .cmBox .item19_05 p {
        position: absolute;
        left: 150px;
        top: 680px;
        width: 300px;
        text-align: center;
        font-size: 22px;
        color: #fff
    }

    #contents_block #subBoxMain .cmBox .item07 p,
    #contents_block #subBoxMain .cmBox .item19_02 p {
        position: absolute;
        left: 150px;
        top: 615px;
        width: 300px;
        text-align: center;
        font-size: 22px;
        color: #fff
    }

    #contents_block #subBoxMain .cmBox .item19_04 p,
    #contents_block #subBoxMain .cmBox .item19_06 p {
        position: absolute;
        left: 150px;
        top: 575px;
        width: 300px;
        text-align: center;
        font-size: 22px;
        color: #fff
    }

    #contents_block #subBoxMain .cmBox .item03 ul {
        margin-left: 10px;
        margin-top: 155px;
    }

    #contents_block #subBoxMain .cmBox .item07 ul,
    #contents_block #subBoxMain .cmBox .item19_02 ul {
        margin-top: 23vw;
    }

    #contents_block #subBoxMain .cmBox .item20_01 p {
        position: absolute;
        width: 80%;
        left: 8vw;
        top: 118vw;
        text-align: center;
        font-size: 1.5em;
        z-index: 300;
    }

    #contents_block #subBoxMain .line {
        width: 90%;
        margin: 0 auto 40px auto
    }

    #contents_block #subBoxMain .line img {
        width: 100%;
        height: 3px;
    }
}

/* smartPhone END */





/*****************************
 * webmov
 *****************************/
#contents_block #webmov {
    width: 980px;
    margin: 0px auto 0px auto;
    background: url(../img/19_img_cm_webmov.png) center top no-repeat;
    background-size: 100% auto;
    background-color: #c78b88;
    text-align: center;
    padding: 1px
}

#contents_block #webmov h2 {
    display: none
}

#contents_block #webmov .movBox ul {
    width: 940px;
    margin: 80px auto 40px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

#contents_block #webmov .movBox ul li {
    width: 260px;
    margin: 10px 10px;
}

#contents_block #webmov .movBox ul li:nth-child(even) {}

#contents_block #webmov .movBox ul li:last-child {}

#contents_block #webmov .movBox ul li img {
    width: 100%;
    height: auto;
    margin: 0;
}

#contents_block #webmov .movBox ul li a {
    margin-top: 5px;
}

#contents_block #webmov .movBox ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #webmov {
        width: 90%;
        margin: 0px auto 4em auto;
        background: url(../img/18_img_cm_webmov_sp.png) center top no-repeat;
        background-size: 100% auto;
        background-color: #c78b88;
        text-align: center;
        padding: 1px
    }

    #contents_block #webmov h2 {
        display: none
    }

    #contents_block #webmov .movBox ul {
        width: 70%;
        margin: 28vw auto 5vw auto
    }

    #contents_block #webmov .movBox ul li {
        width: 100%;
        margin-bottom: 30px;
        padding:
    }

    #contents_block #webmov .movBox ul li img {
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
    }

    #contents_block #webmov .movBox ul li a {
        margin-top: 5px;
    }

}

/* smartPhone END */


/*****************************
 * song
 *****************************/
#contents_block .song {
    width: 980px;
    margin: 0px auto 60px auto;
    background-color: #fff;
    padding: 40px 0 60px 0;
    text-align: center;
}

#contents_block .song .title {
    width: 320px;
    height: auto;
    margin: 0px auto 0px auto;
}

#contents_block .song .messageBox {
    width: 910px;
    margin: 3em auto 3em auto;
    display: flex;
    background-color: #F3F0ED;
}

#contents_block .song .messageBox .glp {
    width: 420px;
    height: auto;
    margin: 0px auto 0px auto;
}

#contents_block .song .messageBox .glp img {
    width: 100%;
    height: auto
}

#contents_block .song .messageBox .message {
    width: 490px;
    height: 100%;
    margin: 0px auto 0px auto;
    padding: 10px 0 30px 0;
    background-color: #F3F0ED;
}

#contents_block .song .message .hl01 {
    width: 130px;
    height: auto;
    margin: 20px auto 5px auto;
}

#contents_block .song .message p {
    width: 440px;
    text-align: left;
    margin: 0px auto 0px auto;
    font-size: 0.88em;
    color: #777;
    line-height: 240%
}

#contents_block .song .profile {
    width: 910px;
    margin: 1em auto 0px auto;
}

#contents_block .song .profile .hl02 {
    width: 125px;
    height: auto;
    margin: 10px auto 5px auto;
}

#contents_block .song .profile p {
    width: 910px;
    text-align: left;
    font-size: 0.88em;
    color: #777;
    line-height: 200%;
    margin-top: 20px
}

#contents_block .song .profile .pro1 {
    width: 910px;
    text-align: left;
    font-size: 1.0em;
    color: #777;
    line-height: 200%;
    margin-top: 0px
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .song {
        width: 90%;
        margin: 0px auto 8em auto;
        background-color: #fff;
        padding: 4em 0 5em 0;
        text-align: center;
    }

    #contents_block .song .title {
        width: 70%;
        height: auto;
        margin: 0px auto 0px auto;
    }


    #contents_block .song .messageBox {
        width: 90%;
        margin: 3em auto 3em auto;
        flex-wrap: wrap;
    }

    #contents_block .song .messageBox .glp {
        width: 100%;
        height: auto;
        margin: 0px auto 0px auto;
    }

    #contents_block .song .messageBox .message {
        width: 100%;
        margin: 0px auto 0px auto;
        padding: 10px 0 30px 0;
        background-color: #F3F0ED;
    }

    #contents_block .song .message .hl01 {
        width: 35%;
        height: auto;
        margin: 10px auto 5px auto;
    }

    #contents_block .song .message p {
        width: 90%;
        text-align: left;
        margin: 0px auto 0px auto;
        color: #777;
        line-height: 200%;
    }

    #contents_block .song .profile {
        width: 85%;
        margin: 35px auto 0px auto;
    }

    #contents_block .song .profile .hl02 {
        width: 30%;
        height: auto;
        margin: 1wm auto 0 auto;
    }

    #contents_block .song .profile p {
        width: 100%;
        text-align: left;
        color: #777;
        line-height: 200%;
        margin-top: 2em;
    }

    #contents_block .song .profile .pro1 {
        width: 100%;
        text-align: left;
        color: #777;
        line-height: 200%;
        margin-top: 0px
    }


}

/* smartPhone END */



/*****************************
 * contents
 *****************************/
#contents_block #subBox03 {
    width: 100%;
    background-color: #af9885;
    padding: 4em 0
}

#contents_block #subBox03 ul {
    width: 980px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


/* wall paper & screen saver */
#contents_block #subBox03 ul li {
    font-size: 1em;
    width: 48%;

}

#contents_block #subBox03 ul li:nth-child(1),
#contents_block #subBox03 ul li:nth-child(2),
#contents_block #subBox03 ul li:nth-child(3),
#contents_block #subBox03 ul li:nth-child(4){
    margin-bottom: 2em;

}

#contents_block #subBox03 > ul li img {
    width: 100%;
    height: auto;
}

#contents_block #subBox03 ul li a {
    font-size: 0px;
}

#contents_block #subBox03 ul li a span {
    display: block;
    color: #333;
    padding: 1em 1em;
    font-size: 14px;
}

#contents_block #subBox03 li {
    background: #FFF;
    text-align: left;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #subBox03 {
        width: 100%;
    }

    #contents_block #subBox03 ul {
        width: 85%;
    }

    #contents_block #subBox03 ul li {
        font-size: 1em;
        width: 100%;

    }

    #contents_block #subBox03 ul li {
        margin-bottom: 3em;

    }

}

/* smartPhone END */



/*********************************************
クロスフェード
*********************************************/
#contents_block .fadeImg {
    position: relative;
}

#contents_block .fadeImg > * {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg .last-active {
    z-index: 9;
}

#contents_block .fadeImg2 {
    position: relative;
}

#contents_block .fadeImg2 > * {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg2 .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg2 .last-active {
    z-index: 9;
}

#contents_block .fadeImg3 {
    position: relative;
}

#contents_block .fadeImg3 > * {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg3 .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg3 .last-active {
    z-index: 9;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .fadeImg {
        position: relative;
    }

    #contents_block .fadeImg > * {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg .last-active {
        z-index: 9;
    }

    #contents_block .fadeImg2 {
        position: relative;
    }

    #contents_block .fadeImg2 > * {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg2 .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg2 .last-active {
        z-index: 9;
    }

    #contents_block .fadeImg3 {
        position: relative;
    }

    #contents_block .fadeImg3 > * {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg3 .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg3 .last-active {
        z-index: 9;
    }

}

/* smartPhone END */


/*****************************
 * バナー
 *****************************/
.cmwinBnr {
    width: 525px;
    margin: 30px auto 20px auto;
}

.cmwinBnr a img {
    width: 525px;
    height: auto;
}

.cmwinBnr a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}




.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    .cmwinBnr {
        width: 90%;
        margin: 30px auto 10px auto;
    }

    .cmwinBnr a img {
        width: 90%;
        height: auto;
    }

}

/* smartPhone END */




/*******************************************
* モーダルレスポンシブ対応
*******************************************/

.movBnr01{
    width: 100%;
}

.movBnr01 img{
    width: 70%;
    height: auto;
    margin: 2em auto 1em;
}

.movBnr01 img:hover {
    opacity: .75;
}

.papivegeBtn{
    width: 70%;
    height: auto;
    margin: 2em auto 1em;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    .movBnr01 img{
        width: 90%;
        height: auto;
        margin: 1em auto 1em;
    }

    .papivegeBtn{
        width: 90%;
        height: auto;
        margin: 1em auto 1em;
    }


    .movie_area {
        position: relative;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .movie_area .movBnrarea{
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

    .movie-wrap {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }

    .movie-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    .remodal {
        width: 100%;
    }

    .remodal-confirm,
    .remodal-cancel,
    .modal_nav-next {
        font-size: 0.7em;
    }

    .modal_nav-next {
        min-width: 70%;
        margin-top: 1em;
    }

    .remodal-cancel {
        margin: 1em auto 0em;
        min-width: 20%;

    }

    .remodal-movTitle {
        width: 100%;
        top: 100%;
        right: 0;
        font-size: 0.9em;
        margin: 1em auto 1em auto;
        line-height: 150%;
    }

}

/* smartPhone END */